.nldialog > .title {
    position: absolute;
    height: 25px;
    left: 30px;
    right: 30px;
    top: 30px;
    background-image: url('/s/yd/n42yotf6.png');
}
.nldialog > .title > .close {
    position: absolute;
    height: 25px;
    width: 41px;
    right: 0px;
    top: 0px;
    background-image: url('/s/ds/7lygvbcc.png');
    cursor: pointer;
}
.nldialog > .nb {
    position: absolute;
    height: 30px;
    left: 60px;
    right: 60px;
    top: 0px;
    background-image: url('/s/em/ynosltvk.png');
}
.nldialog > .sb {
    position: absolute;
    height: 30px;
    left: 60px;
    right: 60px;
    bottom: 0px;
    background-image: url('/s/qh/upmiaqqc.png');
}
.nldialog > .wb {
    position: absolute;
    width: 30px;
    top: 60px;
    left: 0px;
    bottom: 60px;
    background-image: url('/s/m6/zvctuvdj.png');
}
.nldialog > .eb {
    position: absolute;
    width: 30px;
    top: 60px;
    right: 0px;
    bottom: 60px;
    background-image: url('/s/er/dfvmszis.png');
}
.nldialog > .nwb {
    position: absolute;
    width: 60px;
    height: 60px;
    top: 0px;
    left: 0px;
    background-image: url('/s/ah/4yuioojn.png');
}
.nldialog > .neb {
    position: absolute;
    width: 60px;
    height: 60px;
    top: 0px;
    right: 0px;
    background-image: url('/s/d3/c57gkcep.png');
}
.nldialog > .seb {
    position: absolute;
    width: 60px;
    height: 60px;
    bottom: 0px;
    right: 0px;
    background-image: url('/s/ez/iapwihfd.png');
}
.nldialog > .swb {
    position: absolute;
    width: 60px;
    height: 60px;
    bottom: 0px;
    left: 0px;
    background-image: url('/s/6j/lptkuq4a.png');
}




.nldialog > iframe {
    position: absolute;
    background-color: white;
    border: 0px;
}
